{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Login Gravmod3d</title>
{% endblock meta %}

{% block content %}
{% if forms.errors %}
    <p>Ada input yang salah!</p>
{% endif %}

{% if next %}
    <p>you can't acces that page</p>
{% endif %}

<div class = "container" style="margin-top: 100px; margin-bottom: 60px;">
    <form method="POST" action="{% url 'login' %}">
        {% csrf_token %}
    
        <p>Username : {{ form.username }}</p>
        <p>Password : {{ form.password }}</p>
    
        <p>Belum punya akun? Buat akun <a href="/register/">disini<a></p>
        <p><input type="submit" value="login"></p>
        <input type="hidden" name="text" value="{{ next }}">
    
    </form>
</div>

{% endblock content %}
